form {
  width: 100%;
}
form input[type=text],
form input[type=email],
form input[type=password],
form textarea {
  width: 100%;
  border: 1px solid #999;
  padding: 10px;
}
form .field {
  margin-bottom: 15px;
}
form .field .message {
  display: block;
  padding: 3px;
  font-size: 14px;
}
form .field .message.error {
  color: red;
}
form .field.requiredField label.left:after {
  content: "*";
  margin-left: 3px;
  color: red;
}
